<?php 
	  require_once "./includes/common.php";
	 include_once $config['SiteClassPath']."class.Staff.php";
	 include_once $config['SiteClassPath']."class.astrology.php";
	include_once $config['SiteClassPath']."class.headerclass.php";
	include_once $config['SiteClassPath']."class.split_page_results.php";

   $Objheaderclass	= new headerclass();
   $Objheaderclass->GetCategoryList();
	

		$objSmarty->assign('IncludeTpl', 'categories.tpl');
		$objSmarty->assign('OverallSiteTitle', $config['SiteTitle'].'- Easwari Lending  Library');
		$objSmarty->assign('author','suresh@adroitsolutionz.com');
		$objSmarty->assign('document-state','dynamic');
		$objSmarty->assign('address',$config['SiteGlobalPath']); 
	   
		/*Display page*/
		$objSmarty->assign('HeaderTpl', 'header.tpl');
		$objSmarty->assign('FooterTpl', 'footer.tpl');
		$objSmarty->display('pagetemplate.tpl');
			
?>